Bug 974781 - [abrt] mate-file-manager-1.6.1-5.fc19: show_hidden_files_preference_callback: Process /usr/bin/caja was killed by signal 6 (SIGABRT)
[abrt] mate-file-manager-1.6.1-5.fc19: show_hidden_files_preference_callback:...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mate-file-manager (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Mashal
Fedora Extras Quality Assurance
abrt_hash:a84ee6551693bb6a73fd5e16e35...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-15 14:51 EDT by Mark E. Wilt
Modified: 2013-08-03 19:50 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-03 19:50:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (43.59 KB, text/plain)
2013-06-15 14:51 EDT, Mark E. Wilt
no flags Details
File: cgroup (140 bytes, text/plain)
2013-06-15 14:52 EDT, Mark E. Wilt
no flags Details
File: core_backtrace (7.49 KB, text/plain)
2013-06-15 14:52 EDT, Mark E. Wilt
no flags Details
File: dso_list (8.84 KB, text/plain)
2013-06-15 14:52 EDT, Mark E. Wilt
no flags Details
File: environ (1.66 KB, text/plain)
2013-06-15 14:52 EDT, Mark E. Wilt
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-15 14:52 EDT, Mark E. Wilt
no flags Details
File: maps (52.99 KB, text/plain)
2013-06-15 14:52 EDT, Mark E. Wilt
no flags Details
File: open_fds (3.37 KB, text/plain)
2013-06-15 14:52 EDT, Mark E. Wilt
no flags Details
File: proc_pid_status (930 bytes, text/plain)
2013-06-15 14:52 EDT, Mark E. Wilt
no flags Details
File: var_log_messages (1.60 KB, text/plain)
2013-06-15 14:52 EDT, Mark E. Wilt
no flags Details
File: xsession_errors (62.16 KB, text/plain)
2013-06-15 14:52 EDT, Mark E. Wilt
no flags Details

  None (edit)
Description Mark E. Wilt 2013-06-15 14:51:54 EDT
Version-Release number of selected component:
mate-file-manager-1.6.1-5.fc19

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        caja -n
crash_function: show_hidden_files_preference_callback
executable:     /usr/bin/caja
kernel:         3.9.5-301.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 show_hidden_files_preference_callback at caja-window-menus.c:415
 #9 g_settings_real_change_event at gsettings.c:288
 #10 ffi_call_unix64 at ../src/x86/unix64.S:76
 #11 ffi_call at ../src/x86/ffi64.c:522
 #12 g_cclosure_marshal_generic_va at gclosure.c:1550
 #13 _g_closure_invoke_va at gclosure.c:840
 #16 settings_backend_changed at gsettings.c:348
 #17 g_settings_backend_invoke_closure at gsettingsbackend.c:271
 #18 g_main_context_invoke_full at gmain.c:5386
 #19 g_main_context_invoke at gmain.c:5347

Potential duplicate: bug 894530
Comment 1 Mark E. Wilt 2013-06-15 14:51:57 EDT
Created attachment 761672 [details]
File: backtrace
Comment 2 Mark E. Wilt 2013-06-15 14:52:00 EDT
Created attachment 761673 [details]
File: cgroup
Comment 3 Mark E. Wilt 2013-06-15 14:52:03 EDT
Created attachment 761674 [details]
File: core_backtrace
Comment 4 Mark E. Wilt 2013-06-15 14:52:06 EDT
Created attachment 761675 [details]
File: dso_list
Comment 5 Mark E. Wilt 2013-06-15 14:52:09 EDT
Created attachment 761676 [details]
File: environ
Comment 6 Mark E. Wilt 2013-06-15 14:52:12 EDT
Created attachment 761677 [details]
File: limits
Comment 7 Mark E. Wilt 2013-06-15 14:52:15 EDT
Created attachment 761678 [details]
File: maps
Comment 8 Mark E. Wilt 2013-06-15 14:52:18 EDT
Created attachment 761679 [details]
File: open_fds
Comment 9 Mark E. Wilt 2013-06-15 14:52:24 EDT
Created attachment 761680 [details]
File: proc_pid_status
Comment 10 Mark E. Wilt 2013-06-15 14:52:26 EDT
Created attachment 761681 [details]
File: var_log_messages
Comment 11 Mark E. Wilt 2013-06-15 14:52:29 EDT
Created attachment 761682 [details]
File: xsession_errors
Comment 12 Wolfgang Ulbrich 2013-06-26 03:56:22 EDT
Can you describe a little more detailed what happend?
Did this issue occurs frequently ?
Comment 13 Mark E. Wilt 2013-06-26 12:43:03 EDT
(In reply to Wolfgang Ulbrich from comment #12)
> Can you describe a little more detailed what happend?
> Did this issue occurs frequently ?

This did/does not occur with any regularity; this report was the only occurrence that I can recall. 

I have several cryptkeeper enabled (dot-hidden) folders under ~/Insync/ While in caja in ~/Insync/, I selected Edit->Preferences->Show Hidden & Backup Files, at which point caja "bit the big one". (In fact, the same thing happened just now as I stepped through a confirmation of the earlier crash...will try to process that failure shortly....)

Had been mounting/unmounting the cryptkeeper folders throughout the process, and cryptkeeper appears to have died as well....
Comment 14 Wolfgang Ulbrich 2013-07-08 08:51:43 EDT
Can you test
https://admin.fedoraproject.org/updates/FEDORA-2013-12106/mate-file-manager-1.6.1-9.fc19?_csrf_token=7b27c92b9ab020b112ff1956e2ef33bcdb696b9e
I include a upstream patch which fix some stuff in preferences.
Comment 15 Fedora Update System 2013-07-19 20:44:10 EDT
mate-file-manager-1.6.2-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/mate-file-manager-1.6.2-1.fc19
Comment 16 Fedora Update System 2013-07-30 13:34:52 EDT
mate-file-manager-1.6.2-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.